{
  "slug": "ptn-3657",
  "id": 3657,
  "name": "Counter / Stats 9",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "core",
    "facts",
    "info box",
    "Numbers",
    "statistics"
  ],
  "contexts": [],
  "hpcontexts": [],
  "styles": [],
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "bento-grid": "Bento &amp; Grid",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "button": "Button",
    "counter": "Counter"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-3657.webp",
  "imageW": 1200,
  "imageH": 603,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"3657_9862ac-15\",\"tabletLayout\":\"row\",\"collapseOrder\":\"right-to-left\",\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"tabletPadding\":[\"xl\",\"\",\"xl\",\"\"],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"id\":2,\"background\":\"palette8\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_54c5e7-23\",\"tabletMargin\":[\"\",\"sm\",\"\",\"sm\"],\"mobileMargin\":[\"\",\"0\",\"\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_54c5e7-23\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"3657_6852ee-ce\",\"columns\":3,\"mobileRowGutter\":\"wider\",\"customRowGutter\":[\"\",\"\",60],\"colLayout\":\"equal\",\"padding\":[\"xl\",\"lg\",\"xl\",\"lg\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_45ba55-76\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_45ba55-76\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_22a7dd-7e\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_22a7dd-7e\"} -->\n<h2 class=\"slate-adv-heading3657_22a7dd-7e slate-adv-heading3657_22a7dd-7e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_22a7dd-7e\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_b9eff1-bb\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3657_b9eff1-bb\"} -->\n<div class=\"slate-adv-heading3657_b9eff1-bb slate-adv-heading3657_b9eff1-bb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_b9eff1-bb\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_356e9e-cc\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_356e9e-cc\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_29ec2a-43\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_29ec2a-43\"} -->\n<h2 class=\"slate-adv-heading3657_29ec2a-43 slate-adv-heading3657_29ec2a-43 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_29ec2a-43\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_6ce2ec-46\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3657_6ce2ec-46\"} -->\n<div class=\"slate-adv-heading3657_6ce2ec-46 slate-adv-heading3657_6ce2ec-46 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_6ce2ec-46\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_299d42-2f\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_299d42-2f\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_1d0773-34\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_1d0773-34\"} -->\n<h2 class=\"slate-adv-heading3657_1d0773-34 slate-adv-heading3657_1d0773-34 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_1d0773-34\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_fab6db-e8\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3657_fab6db-e8\"} -->\n<div class=\"slate-adv-heading3657_fab6db-e8 slate-adv-heading3657_fab6db-e8 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_fab6db-e8\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_f8eb18-7d\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_f8eb18-7d\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_92a263-42\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_92a263-42\"} -->\n<h2 class=\"slate-adv-heading3657_92a263-42 slate-adv-heading3657_92a263-42 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_92a263-42\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_616ee5-f1\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3657_616ee5-f1\"} -->\n<div class=\"slate-adv-heading3657_616ee5-f1 slate-adv-heading3657_616ee5-f1 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_616ee5-f1\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_19b8ba-cb\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_19b8ba-cb\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_961357-34\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_961357-34\"} -->\n<h2 class=\"slate-adv-heading3657_961357-34 slate-adv-heading3657_961357-34 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_961357-34\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_17319f-86\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3657_17319f-86\"} -->\n<div class=\"slate-adv-heading3657_17319f-86 slate-adv-heading3657_17319f-86 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_17319f-86\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_130be2-a3\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_130be2-a3\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_bf5516-32\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_bf5516-32\"} -->\n<h2 class=\"slate-adv-heading3657_bf5516-32 slate-adv-heading3657_bf5516-32 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_bf5516-32\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_358ec2-7a\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3657_358ec2-7a\"} -->\n<div class=\"slate-adv-heading3657_358ec2-7a slate-adv-heading3657_358ec2-7a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_358ec2-7a\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_57e477-e4\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_57e477-e4\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_4c9cec-88\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_4c9cec-88\"} -->\n<h2 class=\"slate-adv-heading3657_4c9cec-88 slate-adv-heading3657_4c9cec-88 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_4c9cec-88\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_ae03e3-0a\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3657_ae03e3-0a\"} -->\n<div class=\"slate-adv-heading3657_ae03e3-0a slate-adv-heading3657_ae03e3-0a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_ae03e3-0a\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_232906-cf\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_232906-cf\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_2552bd-19\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_2552bd-19\"} -->\n<h2 class=\"slate-adv-heading3657_2552bd-19 slate-adv-heading3657_2552bd-19 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_2552bd-19\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_ff54da-0c\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3657_ff54da-0c\"} -->\n<div class=\"slate-adv-heading3657_ff54da-0c slate-adv-heading3657_ff54da-0c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_ff54da-0c\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_f32c4e-be\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_f32c4e-be\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_b1099a-55\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_b1099a-55\"} -->\n<h2 class=\"slate-adv-heading3657_b1099a-55 slate-adv-heading3657_b1099a-55 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_b1099a-55\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_c3549f-ca\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3657_c3549f-ca\"} -->\n<div class=\"slate-adv-heading3657_c3549f-ca slate-adv-heading3657_c3549f-ca wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_c3549f-ca\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3657_919088-5d\",\"textAlign\":[\"center\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"md\",\"\"],\"margin\":[\"3xl\",\"\",\"\",\"\"],\"tabletMargin\":[\"0\",\"\",\"\",\"\"],\"mobileMargin\":[\"\",\"\",\"sm\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3657_919088-5d\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3657_68b14a-47\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"sm\",\"\",\"\"],\"className\":\"slate-adv-heading3657_68b14a-47\"} -->\n<div class=\"slate-adv-heading3657_68b14a-47 slate-adv-heading3657_68b14a-47 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_68b14a-47\">Add an overline text</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3657_0db764-ef\",\"color\":\"palette3\",\"margin\":[\"md\",\"\",\"lg\",\"\"],\"tabletMargin\":[\"\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3657_0db764-ef\"} -->\n<h2 class=\"slate-adv-heading3657_0db764-ef slate-adv-heading3657_0db764-ef wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_0db764-ef\">Tell your story in numbers, and give your visitors useful insights.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"3657_9f02a2-00\",\"className\":\"slate-buttons-wrap slate-btns3657_9f02a2-00\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3657_9f02a2-00 slate-buttons-wrap slate-btns3657_9f02a2-00\"><!-- wp:slate/singlebtn {\"uniqueID\":\"3657_d8eecc-c6\",\"text\":\"Call to Action\",\"inheritStyles\":\"inherit\"} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id3657_9862ac-15 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column3657_54c5e7-23 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_54c5e7-23 > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_54c5e7-23 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_54c5e7-23 > .slate-inside-inner-col{background-color:var(--global-palette8, #F7FAFC);}.slate-row-layout-id3657_6852ee-ce > .slate-row-column-wrap{padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-row-layout-id3657_6852ee-ce > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id3657_6852ee-ce > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column3657_45ba55-76 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_45ba55-76 > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_45ba55-76 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_45ba55-76{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3657_22a7dd-7e, .wp-block-slate-advancedheading.slate-adv-heading3657_22a7dd-7e[data-slate-block=\"slate-adv-heading3657_22a7dd-7e\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_22a7dd-7e mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_22a7dd-7e[data-slate-block=\"slate-adv-heading3657_22a7dd-7e\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_b9eff1-bb, .wp-block-slate-advancedheading.slate-adv-heading3657_b9eff1-bb[data-slate-block=\"slate-adv-heading3657_b9eff1-bb\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_b9eff1-bb mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_b9eff1-bb[data-slate-block=\"slate-adv-heading3657_b9eff1-bb\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3657_356e9e-cc > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_356e9e-cc > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_356e9e-cc > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_356e9e-cc{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3657_29ec2a-43, .wp-block-slate-advancedheading.slate-adv-heading3657_29ec2a-43[data-slate-block=\"slate-adv-heading3657_29ec2a-43\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_29ec2a-43 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_29ec2a-43[data-slate-block=\"slate-adv-heading3657_29ec2a-43\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_6ce2ec-46, .wp-block-slate-advancedheading.slate-adv-heading3657_6ce2ec-46[data-slate-block=\"slate-adv-heading3657_6ce2ec-46\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_6ce2ec-46 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_6ce2ec-46[data-slate-block=\"slate-adv-heading3657_6ce2ec-46\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3657_299d42-2f > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_299d42-2f > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_299d42-2f > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_299d42-2f{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3657_1d0773-34, .wp-block-slate-advancedheading.slate-adv-heading3657_1d0773-34[data-slate-block=\"slate-adv-heading3657_1d0773-34\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_1d0773-34 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_1d0773-34[data-slate-block=\"slate-adv-heading3657_1d0773-34\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_fab6db-e8, .wp-block-slate-advancedheading.slate-adv-heading3657_fab6db-e8[data-slate-block=\"slate-adv-heading3657_fab6db-e8\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_fab6db-e8 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_fab6db-e8[data-slate-block=\"slate-adv-heading3657_fab6db-e8\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3657_f8eb18-7d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_f8eb18-7d > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_f8eb18-7d > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_f8eb18-7d{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3657_92a263-42, .wp-block-slate-advancedheading.slate-adv-heading3657_92a263-42[data-slate-block=\"slate-adv-heading3657_92a263-42\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_92a263-42 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_92a263-42[data-slate-block=\"slate-adv-heading3657_92a263-42\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_616ee5-f1, .wp-block-slate-advancedheading.slate-adv-heading3657_616ee5-f1[data-slate-block=\"slate-adv-heading3657_616ee5-f1\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_616ee5-f1 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_616ee5-f1[data-slate-block=\"slate-adv-heading3657_616ee5-f1\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3657_19b8ba-cb > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_19b8ba-cb > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_19b8ba-cb > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_19b8ba-cb{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3657_961357-34, .wp-block-slate-advancedheading.slate-adv-heading3657_961357-34[data-slate-block=\"slate-adv-heading3657_961357-34\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_961357-34 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_961357-34[data-slate-block=\"slate-adv-heading3657_961357-34\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_17319f-86, .wp-block-slate-advancedheading.slate-adv-heading3657_17319f-86[data-slate-block=\"slate-adv-heading3657_17319f-86\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_17319f-86 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_17319f-86[data-slate-block=\"slate-adv-heading3657_17319f-86\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3657_130be2-a3 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_130be2-a3 > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_130be2-a3 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_130be2-a3{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3657_bf5516-32, .wp-block-slate-advancedheading.slate-adv-heading3657_bf5516-32[data-slate-block=\"slate-adv-heading3657_bf5516-32\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_bf5516-32 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_bf5516-32[data-slate-block=\"slate-adv-heading3657_bf5516-32\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_358ec2-7a, .wp-block-slate-advancedheading.slate-adv-heading3657_358ec2-7a[data-slate-block=\"slate-adv-heading3657_358ec2-7a\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_358ec2-7a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_358ec2-7a[data-slate-block=\"slate-adv-heading3657_358ec2-7a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3657_57e477-e4 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_57e477-e4 > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_57e477-e4 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_57e477-e4{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3657_4c9cec-88, .wp-block-slate-advancedheading.slate-adv-heading3657_4c9cec-88[data-slate-block=\"slate-adv-heading3657_4c9cec-88\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_4c9cec-88 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_4c9cec-88[data-slate-block=\"slate-adv-heading3657_4c9cec-88\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_ae03e3-0a, .wp-block-slate-advancedheading.slate-adv-heading3657_ae03e3-0a[data-slate-block=\"slate-adv-heading3657_ae03e3-0a\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_ae03e3-0a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_ae03e3-0a[data-slate-block=\"slate-adv-heading3657_ae03e3-0a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3657_232906-cf > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_232906-cf > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_232906-cf > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_232906-cf{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3657_2552bd-19, .wp-block-slate-advancedheading.slate-adv-heading3657_2552bd-19[data-slate-block=\"slate-adv-heading3657_2552bd-19\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_2552bd-19 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_2552bd-19[data-slate-block=\"slate-adv-heading3657_2552bd-19\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_ff54da-0c, .wp-block-slate-advancedheading.slate-adv-heading3657_ff54da-0c[data-slate-block=\"slate-adv-heading3657_ff54da-0c\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_ff54da-0c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_ff54da-0c[data-slate-block=\"slate-adv-heading3657_ff54da-0c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3657_f32c4e-be > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_f32c4e-be > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_f32c4e-be > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_f32c4e-be{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3657_b1099a-55, .wp-block-slate-advancedheading.slate-adv-heading3657_b1099a-55[data-slate-block=\"slate-adv-heading3657_b1099a-55\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_b1099a-55 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_b1099a-55[data-slate-block=\"slate-adv-heading3657_b1099a-55\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_c3549f-ca, .wp-block-slate-advancedheading.slate-adv-heading3657_c3549f-ca[data-slate-block=\"slate-adv-heading3657_c3549f-ca\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_c3549f-ca mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_c3549f-ca[data-slate-block=\"slate-adv-heading3657_c3549f-ca\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3657_919088-5d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3657_919088-5d > .slate-inside-inner-col{flex-direction:column;}.slate-column3657_919088-5d > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3657_919088-5d{text-align:center;}.slate-column3657_919088-5d, .slate-inside-inner-col > .slate-column3657_919088-5d:not(.specificity){margin-top:var(--global-slate-spacing-3xl, 6.5rem);}.wp-block-slate-advancedheading.slate-adv-heading3657_68b14a-47, .wp-block-slate-advancedheading.slate-adv-heading3657_68b14a-47[data-slate-block=\"slate-adv-heading3657_68b14a-47\"]{font-size:var(--global-slate-font-size-sm, 0.9rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading3657_68b14a-47 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_68b14a-47[data-slate-block=\"slate-adv-heading3657_68b14a-47\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3657_0db764-ef, .wp-block-slate-advancedheading.slate-adv-heading3657_0db764-ef[data-slate-block=\"slate-adv-heading3657_0db764-ef\"]{margin-top:var(--global-slate-spacing-md, 2rem);margin-bottom:var(--global-slate-spacing-lg, 3rem);font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3657_0db764-ef mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3657_0db764-ef[data-slate-block=\"slate-adv-heading3657_0db764-ef\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}ul.menu .wp-block-slate-advancedbtn .slate-btn3657_d8eecc-c6.slate-button{width:initial;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id3657_9862ac-15 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column3657_54c5e7-23\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id3657_6852ee-ce alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column3657_45ba55-76\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3657_22a7dd-7e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_22a7dd-7e\">50%</h2>\n\n<div class=\"slate-adv-heading3657_b9eff1-bb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_b9eff1-bb\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3657_356e9e-cc\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3657_29ec2a-43 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_29ec2a-43\">98%</h2>\n\n<div class=\"slate-adv-heading3657_6ce2ec-46 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_6ce2ec-46\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3657_299d42-2f\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3657_1d0773-34 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_1d0773-34\">8/mo</h2>\n\n<div class=\"slate-adv-heading3657_fab6db-e8 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_fab6db-e8\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3657_f8eb18-7d\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3657_92a263-42 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_92a263-42\">8/mo</h2>\n\n<div class=\"slate-adv-heading3657_616ee5-f1 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_616ee5-f1\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3657_19b8ba-cb\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3657_961357-34 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_961357-34\">50%</h2>\n\n<div class=\"slate-adv-heading3657_17319f-86 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_17319f-86\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3657_130be2-a3\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3657_bf5516-32 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_bf5516-32\">98%</h2>\n\n<div class=\"slate-adv-heading3657_358ec2-7a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_358ec2-7a\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3657_57e477-e4\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3657_4c9cec-88 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_4c9cec-88\">98%</h2>\n\n<div class=\"slate-adv-heading3657_ae03e3-0a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_ae03e3-0a\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3657_232906-cf\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3657_2552bd-19 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_2552bd-19\">8/mo</h2>\n\n<div class=\"slate-adv-heading3657_ff54da-0c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_ff54da-0c\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3657_f32c4e-be\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3657_b1099a-55 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_b1099a-55\">50%</h2>\n\n<div class=\"slate-adv-heading3657_c3549f-ca wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_c3549f-ca\">Stat title</div></div></div>\n</div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3657_919088-5d\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading3657_68b14a-47 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_68b14a-47\">Add an overline text</div>\n\n<h2 class=\"slate-adv-heading3657_0db764-ef wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3657_0db764-ef\">Tell your story in numbers, and give your visitors useful insights.</h2>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3657_9f02a2-00\"><span class=\"slate-button slate-button button slate-btn3657_d8eecc-c6 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call to Action</span></span></div></div></div>\n</div></div>"
}